Wordpress 升級到 PHP 7.0.8 發生 HTTP 500 錯誤解決辦法

PHP 7 在 23 號更新 7.0.8 版本,於是今天在伺服器上進行更新,結果更新後 Wordpress 馬上發生 500 錯誤,後來經過一番的追查發現原來是 Jetpack 搞的鬼,並不是這個外掛有問題,而是其中的一項功能有問題,那就是單一登入
如果你有開啟單一登入但是沒有在佈景主題中的 function.php 修改的話,那麼只要不要進行單一登入改由輸入帳密的方式即可,如果有修改 function.php 的話把下面這段程式碼註解掉就好了。

add_filter( 'jetpack_sso_bypass_login_forward_wpcom', '__return_true' );




上一篇文章
下一篇文章

歡迎來到茂銓的網路記事本,這邊主要記錄著個人的一些體驗以及心得分享。

0 意見: